@charset "iso-8859-1";
/* Respect style sheet */

body {background: #afdfff}
.light {background: #fffae1}

/* text links */
a:link {color: #0000ff;
        text-decoration: none}
a:visited {color: #009933;
           text-decoration: none}
a:hover {color: #21848c;
         text-decoration: underline}

/*new */
#navlist {
	font-size: 0.9em;
	margin: 0;
    padding: 0;
	width: 780px;
}
#navlist ul {
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

#navlist li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
    text-align: center;
/*	white-space: nowrap;*/
    display: inline;

}
#navlist a {
/*	font-size: 0.8em;*/
    float: left;
	padding: 5px 20px 5px 19px; /*use to control overall menu width */
/*    width: 100%;*/
	border: 1px solid;
	border-color: #ffffff #00ccef #00ccef #ffffff;
	text-decoration: none;
}
#navlist a:link, #navlist a:visited {
	color: #ffffff;
	background-color: #909090;
    }
#navlist a:hover {
	color: #000000;
	background-color: #f7b80d;
}
#set a:link, #set a:visited {
    background-color: #cc0000;
}
#set a:hover, #set a:active {
	color: #00ffff;
    background-color: #cc0000;
}
/* end new */

.clear {
	clear: both;
    }

#sidemenu{
	font-size: 0.8em;
    width: 10.4em;
    background-color: #e7f3fd;
    margin-left: 0.9em;
}

#sidemenu a{
border: 1px solid;
border-color: #ffffff #cccccc #cccccc #ffffff;
background-image: url('../images/fwd.gif');
background-repeat: no-repeat;
background-position: 5 4;
padding: 5px;
padding-left: 22px;
font: Arial, sans-serif;
display: block;
width: 100%;
color: #336699;
text-decoration: none;
}

html>body #sidemenu a{
width: auto;
}

#sidemenu a:hover{
border: 1px solid;
border-color: #cccccc #cccccc #ffffff #fffae1;
background-color: #b5ceef;
background-image: url('../images/fwdover.gif');
background-repeat: no-repeat;
background-position: 5 4;
padding: 5px;
padding-left: 22px;
color: #0000ff;
}

#sidemenu .selected{
border-color: #cccccc #cccccc #ffffff #fffae1;
background-color: #b5ceef;
background-image: url('../images/fwdon.gif');
background-repeat: no-repeat;
background-position: 5 4;
padding: 5px;
padding-left: 22px;
color: #000080;
}

.quicklink{
color:#000080;
background-color:#e7f3fd;
width: 9.5em;
}


/* menu column links */

.menus a:link {color: #336699;
              text-decoration: none}

.menus a:visited {color: #000080;
                 text-decoration: none}

.menus a:hover {color: #0000ff;
               text-decoration: none}

th {font-family : Verdana, Helvetica, Arial, sans-serif;
    color: #000080;
    font-weight:700;}

td {font-family : Verdana, Helvetica, Arial, sans-serif;
    color: #000080;}

td.middle{
	background-color: #fffdec;
	vertical-align: top;
	width: 483px;
}

td.bottom{
	background-color: #fffdec;
	vertical-align: top;
	width: 146px;
}

p {font-family: Verdana, Helvetica, Arial, sans-serif;
   color: #000080;
   font-size: 0.8em;
   line-height: 1.4em;
   margin-bottom: 0px;
   margin-left: 15px;
   margin-right: 15px}

.restore {font-size: 1.0em}

.line {margin-top: 0;
	   border-bottom: 1px solid #0000c0;
	   padding-bottom: 3px}

.left {margin-left: 0}

.tight {margin: 5px 5px 5px 2px;}

.nsp {margin-top: 0em;
      margin-bottom: 0em;
      font-size: 0.8em}

/* colours */

.red {color: #ff0000}

.blue {color: #0000c0}

.white {color: #ffffff}

.black {color: #000000}

/* features */

.feature {color: #0000b0;
          font-size: 0.7em;
          line-height: 1.2em;
          margin-left: 5px;
          margin-bottom: -10px}

.featurehead {color: #0000b0;
          font-size: 0.8em;
          margin-left: 5px;
          font-weight: 700;
          margin-bottom: 5px}

.indent {margin-left: 30px}

.noindent {font-family: Verdana,Arial,Helvetica,sans-serif;
           color: #000080;
           font-size: 0.8em;
           vertical-align: middle}

ul {font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
    line-height: 1.3em;
    margin-right: 15px;
   	margin-left: 15px;
    padding-left: 15px}

/* try this li {list-style-image:url();} */

ol {font-family: Verdana, Helvetica, Arial, sans-serif;
    color: #000080;
    font-size: 0.8em;
    line-height: 1.3em;
    margin-right: 15px;
   	margin-left: 20px;
    padding-left: 20px}

/* needs attention for cross-browser working */
li {margin-bottom: 10px}

dl {font-family: Verdana, Helvetica, Arial, sans-serif;
    color: #000080;
    font-size: 0.8em;
    line-height: 1.3em;
    margin-right: 15px;
   	margin-left: -4px;
    padding-left: 16px}

dt {font-weight: 700}

dd {margin-left: 20px;
	margin-bottom: 20px}

.menuhead {color: #336699;
           font-weight: 700}

.small {font-size: 0.7em;
        margin-top: -1px}

.footer {color: #000080;
         font-size: 0.7em;
         line-height: 1.3em;
         margin-left: 15px}

h1 {font-family: Arial,Helvetica,sans-serif;
    color: #0000b0;
    font-size: 1em;
    font-weight: 700;
    margin-top: 10px;
    margin-left: 15px}

h2 {font-family: Arial,Helvetica,sans-serif;
    color: #336699;
    font-size: 0.9em;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 0px;
    margin-left: 15px}


/* this is h2 equivalent for top of page: */

.pagehead {font-family: Arial,Helvetica,sans-serif;
           color: #336699;
           font-size: 0.9em;
           font-weight: 700;
           margin-bottom: 0px;
           margin-left: 15px}

.pageheadleft {font-family: Arial,Helvetica,sans-serif;
           color: #336699;
           font-size: 0.9em;
           font-weight: 700;
           margin-bottom: -10px}

.data { font-family: Verdana,Arial,Helvetica,sans-serif;
        color: #000080;
        font-size: 0.8em;
        vertical-align: top}

.hang {text-indent: -25px;
       margin-left: 40px}

.blk { margin-left: 30px;
       margin-right: 30px}

.box {border: 1px solid #336699;
      background-color: #ffffff;
      margin-left: 15px;
      margin-right: 15px;
      line-height: 16px;
      padding: 8px}

.boxlist {border: 1px solid #336699;
      background-color: #ffffff;
      margin-left: 40px;
      margin-right: 15px;
      line-height: 16px;
      padding: 8px}

.rightbox {border-left: 1px solid #b5ceef;
		  border-top: 1px solid #b5ceef;
		  border-bottom: 1px solid #b5ceef;
          padding-right: 1px;
		  padding-left: 1px;
		  padding-top: 1px;
		  padding-bottom: 1px;
		  background-color: #ffffff}

.rightbox2 {border-left: 1px solid #b5ceef;
		  border-top: 1px solid #b5ceef;
		  border-bottom: 1px solid #b5ceef;
		  padding: 3px;
		  background-color: #ffffff}

.floatright {float: right;
             margin: 0 0 10px 10px}

.floatleft {float: left;
             margin: 0 10px 10px 0}